@charset "utf-8";


#service > img {
  margin-bottom: 20px;
}

#service dl {
  counter-reset: no;
}

#service dl dt {
  position: relative;
  font-weight: bold;
  font-size: 18px;
  background-color: #ededed;
}

#service dl dt::before {
  display: inline-block;
  text-align: center;
  counter-increment: no;
  content: counter(no, decimal-leading-zero);
  font-size: 20px;
  line-height: 1.8;
  font-weight: bold;
  color: #fff;
  background-color: #ff6b03;
  padding: 0 8px;
  margin-right: 10px;
}

#service dl dd {
  padding: 10px 0 30px;
}


#types img {
  width: 300px;
}

#types .text {
  width: 350px;
}

@media only screen and (max-width: 768px) {

  #service dl dt {
    font-size: 16px;
  }

  #types img {
    width: 100%;
  }

  #types .text {
    width: 100%;
    margin-top: 20px;
  }

}
